2Staff


 

Hackers Exploiting a Critical Vulnerability in Zyxel Firewall & VPN Devices

Critical Vulnerability Zyxel Firewall

Several hackers have newly begun exploiting a recently patched critical vulnerability, identified as CVE-2022-30525, which is affecting business firewall and VPN devices from Zyxel. In response to this vulnerability, the cybersecurity experts at Rapid7 have discovered that a number of Zyxel firewalls supporting ZTP like the ATP series, the VPN series, and the USG FLEX […]

The post Hackers Exploiting a Critical Vulnerability in Zyxel Firewall & VPN Devices appeared first on GBHackers On Security.

Bron

Onze klanten
Contact

Duwboot 18
3991 CD HOUTEN
Postbus 123
3990 DC Houten

T 030- 600 5000
F 030- 600 5001
E info@2staff.nl